#
# Resource backup , created Tue Jul 12 10:06:36 CEST 2022
#

#---------------------------------------------------------
# SERVER access-conf-srv/vlv1, AccessConf device declaration
#---------------------------------------------------------

access-conf-srv/vlv1/DEVICE/AccessConf: "sr/vacuum/vlvbe_s1",\ 
                                        "sr/vacuum/vlvfe_s1.1m",\ 
                                        "sr/vacuum/vlvfe_s11.2",\ 
                                        "sr/vacuum/vlvfe_s12.2",\ 
                                        "sr/vacuum/vlvid_s1.1",\ 
                                        "sr/vacuum/vlvinj_s12.1",\ 
                                        "sr/vacuum/vlvinj_s12.2",\ 
                                        "sr/vacuum/vlvsct_s1"


# --- sr/vacuum/vlvbe_s1 properties

sr/vacuum/vlvbe_s1->Attr_config_file: ""
sr/vacuum/vlvbe_s1->Attr_config_prop: #,\ 
                                      "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                      #,\ 
                                      "attr:ValveStat:0:db120:22.1:FCCVLV_BE_S1:Valvola BE_S1 aperta",\ 
                                      "attr:ValveStat:1:db120:22.0:FCOVLV_BE_S1:Valvola BE_S1 chiusa",\ 
                                      attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                      attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                      attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                      "attr:ValveStat:5:db20:70.5:ERR_OPN_VLV_BE_S1:Errore apertura valvola VLV_BE_S1",\ 
                                      "attr:ValveStat:6:db20:70.6:ERR_CLD_VLV_BE_S1:Errore chiusura valvola VLV_BE_S1",\ 
                                      "attr:ValveStat:7:db20:70.7:ERR_CONT_VLV_BE_S1:TODO(MEMCONT OK?)",\ 
                                      #,\ 
                                      "attr:AbiGroup:0:db20:116.7:OKINTCK_VLV_BE_S1:abilitazione apertura VLV_BE_S1",\ 
                                      #,\ 
                                      "attr:StatRF:0:db120:22.1:FCCVLV_BE_S1:Valvola BE_S1 aperta",\ 
                                      "attr:StatRF:1:db120:22.0:FCOVLV_BE_S1:Valvola BE_S1 chiusa",\ 
                                      attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                      attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                      attr:StatRF:4:db20:102.5:0:Local,\ 
                                      "attr:StatRF:5:db20:70.5:ERR_OPN_VLV_BE_S1:Errore apertura valvola VLV_BE_S1",\ 
                                      "attr:StatRF:6:db20:70.6:ERR_CLD_VLV_BE_S1:Errore chiusura valvola VLV_BE_S1",\ 
                                      "attr:StatRF:7:db20:70.7:ERR_CONT_VLV_BE_S1:TODO(MEMCONT OK?)",\ 
                                      #,\ 
                                      cmd:open:Send_cmd:105:65.6,\ 
                                      cmd:close:Send_cmd:105:65.7,\ 
                                      #
sr/vacuum/vlvbe_s1->Cutoff_ind: 3
sr/vacuum/vlvbe_s1->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvbe_s1->polled_attr: valvestat,\ 
                                 1000
sr/vacuum/vlvbe_s1->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvbe_s1 attribute properties

sr/vacuum/vlvbe_s1/AbiGroup->comments: "116.7 - abilitazione apertura VLV_BE_S1"
sr/vacuum/vlvbe_s1/AbiGroup->labels: OKINTCK_VLV_BE_S1
sr/vacuum/vlvbe_s1/AbiGroup->positions: "sr/interlock/plc_int/db20[935]"
sr/vacuum/vlvbe_s1/StatRF->comments: "22.1 - Valvola BE_S1 aperta",\ 
                                     "22.0 - Valvola BE_S1 chiusa",\ 
                                     "0.1 - Alarm",\ 
                                     "101.5 - OPERATION",\ 
                                     "102.5 - Local",\ 
                                     "70.5 - Errore apertura valvola VLV_BE_S1",\ 
                                     "70.6 - Errore chiusura valvola VLV_BE_S1",\ 
                                     "70.7 - TODO(MEMCONT OK?)"
sr/vacuum/vlvbe_s1/StatRF->labels: FCCVLV_BE_S1,\ 
                                   FCOVLV_BE_S1,\ 
                                   0,\ 
                                   CUTOFF_SECT6_DISABLE,\ 
                                   0,\ 
                                   ERR_OPN_VLV_BE_S1,\ 
                                   ERR_CLD_VLV_BE_S1,\ 
                                   ERR_CONT_VLV_BE_S1
sr/vacuum/vlvbe_s1/StatRF->positions: "sr/interlock/plc_int/db120[177]",\ 
                                      "sr/interlock/plc_int/db120[176]",\ 
                                      "sr/interlock/plc_int/db20[1]",\ 
                                      "sr/interlock/plc_int/db20[813]",\ 
                                      "sr/interlock/plc_int/db20[821]",\ 
                                      "sr/interlock/plc_int/db20[565]",\ 
                                      "sr/interlock/plc_int/db20[566]",\ 
                                      "sr/interlock/plc_int/db20[567]"
sr/vacuum/vlvbe_s1/ValveStat->comments: "22.1 - Valvola BE_S1 aperta",\ 
                                        "22.0 - Valvola BE_S1 chiusa",\ 
                                        "0.0 - spare",\ 
                                        "101.5 - OPERATION",\ 
                                        "0.0 - spare",\ 
                                        "70.5 - Errore apertura valvola VLV_BE_S1",\ 
                                        "70.6 - Errore chiusura valvola VLV_BE_S1",\ 
                                        "70.7 - TODO(MEMCONT OK?)"
sr/vacuum/vlvbe_s1/ValveStat->labels: FCCVLV_BE_S1,\ 
                                      FCOVLV_BE_S1,\ 
                                      spare,\ 
                                      CUTOFF_SECT6_DISABLE,\ 
                                      spare,\ 
                                      ERR_OPN_VLV_BE_S1,\ 
                                      ERR_CLD_VLV_BE_S1,\ 
                                      ERR_CONT_VLV_BE_S1
sr/vacuum/vlvbe_s1/ValveStat->positions: "sr/interlock/plc_int/db120[177]",\ 
                                         "sr/interlock/plc_int/db120[176]",\ 
                                         "sr/interlock/plc_int/db20[0]",\ 
                                         "sr/interlock/plc_int/db20[813]",\ 
                                         "sr/interlock/plc_int/db20[0]",\ 
                                         "sr/interlock/plc_int/db20[565]",\ 
                                         "sr/interlock/plc_int/db20[566]",\ 
                                         "sr/interlock/plc_int/db20[567]"

# --- sr/vacuum/vlvfe_s1.1m properties

sr/vacuum/vlvfe_s1.1m->Attr_config_file: ""
sr/vacuum/vlvfe_s1.1m->Attr_config_prop: #,\ 
                                         "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                         #,\ 
                                         "attr:ValveStat:0:db120:22.5:FCCVLV_FE_S1_1M:Valvola FE_S1.1M aperta",\ 
                                         "attr:ValveStat:1:db120:22.4:FCOVLV_FE_S1_1M:Valvola FE_S1.1M chiusa",\ 
                                         attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                         attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                         "attr:ValveStat:5:db20:71.0:ERR_OPN_VLV_FE_S1_1M:Errore apertura valvola VLV_FE_S1.1M",\ 
                                         "attr:ValveStat:6:db20:71.1:ERR_CLD_VLV_FE_S1_1M:Errore chiusura valvola VLV_FE_S1.1M",\ 
                                         "attr:ValveStat:7:db20:71.2:ERR_CONT_VLV_FE_S1_1M:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         "attr:AbiGroup:0:db20:116.6:OKINTCK_VLV_FE_S1_1M:abilitazione apertura VLV_FE_S1.1M",\ 
                                         #,\ 
                                         "attr:StatRF:0:db120:22.5:FCCVLV_FE_S1_1M:Valvola FE_S1.1M aperta",\ 
                                         "attr:StatRF:1:db120:22.4:FCOVLV_FE_S1_1M:Valvola FE_S1.1M chiusa",\ 
                                         attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                         attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:StatRF:4:db20:102.5:0:Local,\ 
                                         "attr:StatRF:5:db20:71.0:ERR_OPN_VLV_FE_S1_1M:Errore apertura valvola VLV_FE_S1.1M",\ 
                                         "attr:StatRF:6:db20:71.1:ERR_CLD_VLV_FE_S1_1M:Errore chiusura valvola VLV_FE_S1.1M",\ 
                                         "attr:StatRF:7:db20:71.2:ERR_CONT_VLV_FE_S1_1M:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         cmd:open:Send_cmd:105:65.4,\ 
                                         cmd:close:Send_cmd:105:65.5,\ 
                                         #
sr/vacuum/vlvfe_s1.1m->Cutoff_ind: 3
sr/vacuum/vlvfe_s1.1m->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvfe_s1.1m->polled_attr: valvestat,\ 
                                    1000,\ 
                                    state,\ 
                                    1000
sr/vacuum/vlvfe_s1.1m->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvfe_s1.1m attribute properties

sr/vacuum/vlvfe_s1.1m/AbiGroup->comments: "116.6 - abilitazione apertura VLV_FE_S1.1M"
sr/vacuum/vlvfe_s1.1m/AbiGroup->labels: OKINTCK_VLV_FE_S1_1M
sr/vacuum/vlvfe_s1.1m/AbiGroup->positions: "sr/interlock/plc_int/db20[934]"
sr/vacuum/vlvfe_s1.1m/StatRF->comments: "22.5 - Valvola FE_S1.1M aperta",\ 
                                        "22.4 - Valvola FE_S1.1M chiusa",\ 
                                        "0.1 - Alarm",\ 
                                        "101.5 - OPERATION",\ 
                                        "102.5 - Local",\ 
                                        "71.0 - Errore apertura valvola VLV_FE_S1.1M",\ 
                                        "71.1 - Errore chiusura valvola VLV_FE_S1.1M",\ 
                                        "71.2 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s1.1m/StatRF->labels: FCCVLV_FE_S1_1M,\ 
                                      FCOVLV_FE_S1_1M,\ 
                                      0,\ 
                                      CUTOFF_SECT6_DISABLE,\ 
                                      0,\ 
                                      ERR_OPN_VLV_FE_S1_1M,\ 
                                      ERR_CLD_VLV_FE_S1_1M,\ 
                                      ERR_CONT_VLV_FE_S1_1M
sr/vacuum/vlvfe_s1.1m/StatRF->positions: "sr/interlock/plc_int/db120[181]",\ 
                                         "sr/interlock/plc_int/db120[180]",\ 
                                         "sr/interlock/plc_int/db20[1]",\ 
                                         "sr/interlock/plc_int/db20[813]",\ 
                                         "sr/interlock/plc_int/db20[821]",\ 
                                         "sr/interlock/plc_int/db20[568]",\ 
                                         "sr/interlock/plc_int/db20[569]",\ 
                                         "sr/interlock/plc_int/db20[570]"
sr/vacuum/vlvfe_s1.1m/ValveStat->comments: "22.5 - Valvola FE_S1.1M aperta",\ 
                                           "22.4 - Valvola FE_S1.1M chiusa",\ 
                                           "0.0 - spare",\ 
                                           "101.5 - OPERATION",\ 
                                           "0.0 - spare",\ 
                                           "71.0 - Errore apertura valvola VLV_FE_S1.1M",\ 
                                           "71.1 - Errore chiusura valvola VLV_FE_S1.1M",\ 
                                           "71.2 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s1.1m/ValveStat->labels: FCCVLV_FE_S1_1M,\ 
                                         FCOVLV_FE_S1_1M,\ 
                                         spare,\ 
                                         CUTOFF_SECT6_DISABLE,\ 
                                         spare,\ 
                                         ERR_OPN_VLV_FE_S1_1M,\ 
                                         ERR_CLD_VLV_FE_S1_1M,\ 
                                         ERR_CONT_VLV_FE_S1_1M
sr/vacuum/vlvfe_s1.1m/ValveStat->positions: "sr/interlock/plc_int/db120[181]",\ 
                                            "sr/interlock/plc_int/db120[180]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[813]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[568]",\ 
                                            "sr/interlock/plc_int/db20[569]",\ 
                                            "sr/interlock/plc_int/db20[570]"

# --- sr/vacuum/vlvfe_s11.2 properties

sr/vacuum/vlvfe_s11.2->Attr_config_file: ""
sr/vacuum/vlvfe_s11.2->Attr_config_prop: #,\ 
                                         "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                         #,\ 
                                         "attr:ValveStat:0:db120:19.5:FCCVLV_FE_S11_2:Valvola FE_S11.2 aperta",\ 
                                         "attr:ValveStat:1:db120:19.4:FCOVLV_FE_S11_2:Valvola FE_S11.2 chiusa",\ 
                                         attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                         attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                         "attr:ValveStat:5:db20:68.6:ERR_OPN_VLV_FE_S11_2:Errore apertura valvola VLV_FE_S11.2",\ 
                                         "attr:ValveStat:6:db20:68.7:ERR_CLD_VLV_FE_S11_2:Errore chiusura valvola VLV_FE_S11.2",\ 
                                         "attr:ValveStat:7:db20:69.0:ERR_CONT_VLV_FE_S11_2:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         "attr:AbiGroup:0:db20:116.2:OKINTCK_VLV_FE_S11_2:abilitazione apertura VLV_FE_S11.2",\ 
                                         #,\ 
                                         "attr:StatRF:0:db120:19.5:FCCVLV_FE_S11_2:Valvola FE_S11.2 aperta",\ 
                                         "attr:StatRF:1:db120:19.4:FCOVLV_FE_S11_2:Valvola FE_S11.2 chiusa",\ 
                                         attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                         attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:StatRF:4:db20:102.5:0:Local,\ 
                                         "attr:StatRF:5:db20:68.6:ERR_OPN_VLV_FE_S11_2:Errore apertura valvola VLV_FE_S11.2",\ 
                                         "attr:StatRF:6:db20:68.7:ERR_CLD_VLV_FE_S11_2:Errore chiusura valvola VLV_FE_S11.2",\ 
                                         "attr:StatRF:7:db20:69.0:ERR_CONT_VLV_FE_S11_2:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         cmd:open:Send_cmd:105:64.4,\ 
                                         cmd:close:Send_cmd:105:64.5,\ 
                                         #
sr/vacuum/vlvfe_s11.2->Cutoff_ind: 3
sr/vacuum/vlvfe_s11.2->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvfe_s11.2->polled_attr: valvestat,\ 
                                    1000,\ 
                                    state,\ 
                                    1000
sr/vacuum/vlvfe_s11.2->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvfe_s11.2 attribute properties

sr/vacuum/vlvfe_s11.2/AbiGroup->comments: "116.2 - abilitazione apertura VLV_FE_S11.2"
sr/vacuum/vlvfe_s11.2/AbiGroup->labels: OKINTCK_VLV_FE_S11_2
sr/vacuum/vlvfe_s11.2/AbiGroup->positions: "sr/interlock/plc_int/db20[930]"
sr/vacuum/vlvfe_s11.2/StatRF->comments: "19.5 - Valvola FE_S11.2 aperta",\ 
                                        "19.4 - Valvola FE_S11.2 chiusa",\ 
                                        "0.1 - Alarm",\ 
                                        "101.5 - OPERATION",\ 
                                        "102.5 - Local",\ 
                                        "68.6 - Errore apertura valvola VLV_FE_S11.2",\ 
                                        "68.7 - Errore chiusura valvola VLV_FE_S11.2",\ 
                                        "69.0 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s11.2/StatRF->labels: FCCVLV_FE_S11_2,\ 
                                      FCOVLV_FE_S11_2,\ 
                                      0,\ 
                                      CUTOFF_SECT6_DISABLE,\ 
                                      0,\ 
                                      ERR_OPN_VLV_FE_S11_2,\ 
                                      ERR_CLD_VLV_FE_S11_2,\ 
                                      ERR_CONT_VLV_FE_S11_2
sr/vacuum/vlvfe_s11.2/StatRF->positions: "sr/interlock/plc_int/db120[157]",\ 
                                         "sr/interlock/plc_int/db120[156]",\ 
                                         "sr/interlock/plc_int/db20[1]",\ 
                                         "sr/interlock/plc_int/db20[813]",\ 
                                         "sr/interlock/plc_int/db20[821]",\ 
                                         "sr/interlock/plc_int/db20[550]",\ 
                                         "sr/interlock/plc_int/db20[551]",\ 
                                         "sr/interlock/plc_int/db20[552]"
sr/vacuum/vlvfe_s11.2/ValveStat->comments: "19.5 - Valvola FE_S11.2 aperta",\ 
                                           "19.4 - Valvola FE_S11.2 chiusa",\ 
                                           "0.0 - spare",\ 
                                           "101.5 - OPERATION",\ 
                                           "0.0 - spare",\ 
                                           "68.6 - Errore apertura valvola VLV_FE_S11.2",\ 
                                           "68.7 - Errore chiusura valvola VLV_FE_S11.2",\ 
                                           "69.0 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s11.2/ValveStat->labels: FCCVLV_FE_S11_2,\ 
                                         FCOVLV_FE_S11_2,\ 
                                         spare,\ 
                                         CUTOFF_SECT6_DISABLE,\ 
                                         spare,\ 
                                         ERR_OPN_VLV_FE_S11_2,\ 
                                         ERR_CLD_VLV_FE_S11_2,\ 
                                         ERR_CONT_VLV_FE_S11_2
sr/vacuum/vlvfe_s11.2/ValveStat->positions: "sr/interlock/plc_int/db120[157]",\ 
                                            "sr/interlock/plc_int/db120[156]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[813]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[550]",\ 
                                            "sr/interlock/plc_int/db20[551]",\ 
                                            "sr/interlock/plc_int/db20[552]"

# --- sr/vacuum/vlvfe_s12.2 properties

sr/vacuum/vlvfe_s12.2->Attr_config_file: ""
sr/vacuum/vlvfe_s12.2->Attr_config_prop: #,\ 
                                         "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                         #,\ 
                                         "attr:ValveStat:0:db120:20.5:FCCVLV_FE_S12_2:Valvola FE_S12.2 aperta",\ 
                                         "attr:ValveStat:1:db120:20.4:FCOVLV_FE_S12_2:Valvola FE_S12.2 chiusa",\ 
                                         attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                         attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                         "attr:ValveStat:5:db20:69.4:ERR_OPN_VLV_FE_S12_2:Errore apertura valvola VLV_FE_S12.2",\ 
                                         "attr:ValveStat:6:db20:69.5:ERR_CLD_VLV_FE_S12_2:Errore chiusura valvola VLV_FE_S12.2",\ 
                                         "attr:ValveStat:7:db20:69.6:ERR_CONT_VLV_FE_S12_2:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         "attr:AbiGroup:0:db20:116.4:OKINTCK_VLV_FE_S12_2:abilitazione apertura VLV_FE_S12.2",\ 
                                         #,\ 
                                         "attr:StatRF:0:db120:20.5:FCCVLV_FE_S12_2:Valvola FE_S12.2 aperta",\ 
                                         "attr:StatRF:1:db120:20.4:FCOVLV_FE_S12_2:Valvola FE_S12.2 chiusa",\ 
                                         attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                         attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                         attr:StatRF:4:db20:102.5:0:Local,\ 
                                         "attr:StatRF:5:db20:69.4:ERR_OPN_VLV_FE_S12_2:Errore apertura valvola VLV_FE_S12.2",\ 
                                         "attr:StatRF:6:db20:69.5:ERR_CLD_VLV_FE_S12_2:Errore chiusura valvola VLV_FE_S12.2",\ 
                                         "attr:StatRF:7:db20:69.6:ERR_CONT_VLV_FE_S12_2:TODO(MEMCONT OK?)",\ 
                                         #,\ 
                                         cmd:open:Send_cmd:105:65.0,\ 
                                         cmd:close:Send_cmd:105:65.1,\ 
                                         #
sr/vacuum/vlvfe_s12.2->Cutoff_ind: 3
sr/vacuum/vlvfe_s12.2->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvfe_s12.2->polled_attr: valvestat,\ 
                                    1000,\ 
                                    state,\ 
                                    1000
sr/vacuum/vlvfe_s12.2->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvfe_s12.2 attribute properties

sr/vacuum/vlvfe_s12.2/AbiGroup->comments: "116.4 - abilitazione apertura VLV_FE_S12.2"
sr/vacuum/vlvfe_s12.2/AbiGroup->labels: OKINTCK_VLV_FE_S12_2
sr/vacuum/vlvfe_s12.2/AbiGroup->positions: "sr/interlock/plc_int/db20[932]"
sr/vacuum/vlvfe_s12.2/StatRF->comments: "20.5 - Valvola FE_S12.2 aperta",\ 
                                        "20.4 - Valvola FE_S12.2 chiusa",\ 
                                        "0.1 - Alarm",\ 
                                        "101.5 - OPERATION",\ 
                                        "102.5 - Local",\ 
                                        "69.4 - Errore apertura valvola VLV_FE_S12.2",\ 
                                        "69.5 - Errore chiusura valvola VLV_FE_S12.2",\ 
                                        "69.6 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s12.2/StatRF->labels: FCCVLV_FE_S12_2,\ 
                                      FCOVLV_FE_S12_2,\ 
                                      0,\ 
                                      CUTOFF_SECT6_DISABLE,\ 
                                      0,\ 
                                      ERR_OPN_VLV_FE_S12_2,\ 
                                      ERR_CLD_VLV_FE_S12_2,\ 
                                      ERR_CONT_VLV_FE_S12_2
sr/vacuum/vlvfe_s12.2/StatRF->positions: "sr/interlock/plc_int/db120[165]",\ 
                                         "sr/interlock/plc_int/db120[164]",\ 
                                         "sr/interlock/plc_int/db20[1]",\ 
                                         "sr/interlock/plc_int/db20[813]",\ 
                                         "sr/interlock/plc_int/db20[821]",\ 
                                         "sr/interlock/plc_int/db20[556]",\ 
                                         "sr/interlock/plc_int/db20[557]",\ 
                                         "sr/interlock/plc_int/db20[558]"
sr/vacuum/vlvfe_s12.2/ValveStat->comments: "20.5 - Valvola FE_S12.2 aperta",\ 
                                           "20.4 - Valvola FE_S12.2 chiusa",\ 
                                           "0.0 - spare",\ 
                                           "101.5 - OPERATION",\ 
                                           "0.0 - spare",\ 
                                           "69.4 - Errore apertura valvola VLV_FE_S12.2",\ 
                                           "69.5 - Errore chiusura valvola VLV_FE_S12.2",\ 
                                           "69.6 - TODO(MEMCONT OK?)"
sr/vacuum/vlvfe_s12.2/ValveStat->labels: FCCVLV_FE_S12_2,\ 
                                         FCOVLV_FE_S12_2,\ 
                                         spare,\ 
                                         CUTOFF_SECT6_DISABLE,\ 
                                         spare,\ 
                                         ERR_OPN_VLV_FE_S12_2,\ 
                                         ERR_CLD_VLV_FE_S12_2,\ 
                                         ERR_CONT_VLV_FE_S12_2
sr/vacuum/vlvfe_s12.2/ValveStat->positions: "sr/interlock/plc_int/db120[165]",\ 
                                            "sr/interlock/plc_int/db120[164]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[813]",\ 
                                            "sr/interlock/plc_int/db20[0]",\ 
                                            "sr/interlock/plc_int/db20[556]",\ 
                                            "sr/interlock/plc_int/db20[557]",\ 
                                            "sr/interlock/plc_int/db20[558]"

# --- sr/vacuum/vlvid_s1.1 properties

sr/vacuum/vlvid_s1.1->Attr_config_file: ""
sr/vacuum/vlvid_s1.1->Attr_config_prop: #,\ 
                                        "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                        #,\ 
                                        "attr:ValveStat:0:db120:21.1:FCCVLV_ID_S1_1:Valvola ID_S1.1 aperta",\ 
                                        "attr:ValveStat:1:db120:21.0:FCOVLV_ID_S1_1:Valvola ID_S1.1 chiusa",\ 
                                        attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                        attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                        attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                        "attr:ValveStat:5:db20:69.7:ERR_OPN_VLV_ID_S1_1:Errore apertura valvola VLV_ID_S1.1",\ 
                                        "attr:ValveStat:6:db20:70.0:ERR_CLD_VLV_ID_S1_1:Errore chiusura valvola VLV_ID_S1.1",\ 
                                        "attr:ValveStat:7:db20:70.1:ERR_CONT_VLV_ID_S1_1:TODO(MEMCONT OK?)",\ 
                                        #,\ 
                                        "attr:AbiGroup:0:db20:117.2:OKINTCK_VLV_ID_S1:abilitazione apertura VLV_ID_S1.1",\ 
                                        #,\ 
                                        "attr:StatRF:0:db120:21.1:FCCVLV_ID_S1_1:Valvola ID_S1.1 aperta",\ 
                                        "attr:StatRF:1:db120:21.0:FCOVLV_ID_S1_1:Valvola ID_S1.1 chiusa",\ 
                                        attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                        attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                        attr:StatRF:4:db20:102.5:0:Local,\ 
                                        "attr:StatRF:5:db20:69.7:ERR_OPN_VLV_ID_S1_1:Errore apertura valvola VLV_ID_S1.1",\ 
                                        "attr:StatRF:6:db20:70.0:ERR_CLD_VLV_ID_S1_1:Errore chiusura valvola VLV_ID_S1.1",\ 
                                        "attr:StatRF:7:db20:70.1:ERR_CONT_VLV_ID_S1_1:TODO(MEMCONT OK?)",\ 
                                        #,\ 
                                        cmd:open:Send_cmd:105:66.4,\ 
                                        cmd:close:Send_cmd:105:66.5,\ 
                                        #
sr/vacuum/vlvid_s1.1->Cutoff_ind: 3
sr/vacuum/vlvid_s1.1->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvid_s1.1->polled_attr: valvestat,\ 
                                   1000
sr/vacuum/vlvid_s1.1->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvid_s1.1 attribute properties

sr/vacuum/vlvid_s1.1/AbiGroup->comments: "117.2 - abilitazione apertura VLV_ID_S1.1"
sr/vacuum/vlvid_s1.1/AbiGroup->labels: OKINTCK_VLV_ID_S1
sr/vacuum/vlvid_s1.1/AbiGroup->positions: "sr/interlock/plc_int/db20[938]"
sr/vacuum/vlvid_s1.1/StatRF->comments: "21.1 - Valvola ID_S1.1 aperta",\ 
                                       "21.0 - Valvola ID_S1.1 chiusa",\ 
                                       "0.1 - Alarm",\ 
                                       "101.5 - OPERATION",\ 
                                       "102.5 - Local",\ 
                                       "69.7 - Errore apertura valvola VLV_ID_S1.1",\ 
                                       "70.0 - Errore chiusura valvola VLV_ID_S1.1",\ 
                                       "70.1 - TODO(MEMCONT OK?)"
sr/vacuum/vlvid_s1.1/StatRF->labels: FCCVLV_ID_S1_1,\ 
                                     FCOVLV_ID_S1_1,\ 
                                     0,\ 
                                     CUTOFF_SECT6_DISABLE,\ 
                                     0,\ 
                                     ERR_OPN_VLV_ID_S1_1,\ 
                                     ERR_CLD_VLV_ID_S1_1,\ 
                                     ERR_CONT_VLV_ID_S1_1
sr/vacuum/vlvid_s1.1/StatRF->positions: "sr/interlock/plc_int/db120[169]",\ 
                                        "sr/interlock/plc_int/db120[168]",\ 
                                        "sr/interlock/plc_int/db20[1]",\ 
                                        "sr/interlock/plc_int/db20[813]",\ 
                                        "sr/interlock/plc_int/db20[821]",\ 
                                        "sr/interlock/plc_int/db20[559]",\ 
                                        "sr/interlock/plc_int/db20[560]",\ 
                                        "sr/interlock/plc_int/db20[561]"
sr/vacuum/vlvid_s1.1/ValveStat->comments: "21.1 - Valvola ID_S1.1 aperta",\ 
                                          "21.0 - Valvola ID_S1.1 chiusa",\ 
                                          "0.0 - spare",\ 
                                          "101.5 - OPERATION",\ 
                                          "0.0 - spare",\ 
                                          "69.7 - Errore apertura valvola VLV_ID_S1.1",\ 
                                          "70.0 - Errore chiusura valvola VLV_ID_S1.1",\ 
                                          "70.1 - TODO(MEMCONT OK?)"
sr/vacuum/vlvid_s1.1/ValveStat->labels: FCCVLV_ID_S1_1,\ 
                                        FCOVLV_ID_S1_1,\ 
                                        spare,\ 
                                        CUTOFF_SECT6_DISABLE,\ 
                                        spare,\ 
                                        ERR_OPN_VLV_ID_S1_1,\ 
                                        ERR_CLD_VLV_ID_S1_1,\ 
                                        ERR_CONT_VLV_ID_S1_1
sr/vacuum/vlvid_s1.1/ValveStat->positions: "sr/interlock/plc_int/db120[169]",\ 
                                           "sr/interlock/plc_int/db120[168]",\ 
                                           "sr/interlock/plc_int/db20[0]",\ 
                                           "sr/interlock/plc_int/db20[813]",\ 
                                           "sr/interlock/plc_int/db20[0]",\ 
                                           "sr/interlock/plc_int/db20[559]",\ 
                                           "sr/interlock/plc_int/db20[560]",\ 
                                           "sr/interlock/plc_int/db20[561]"

# --- sr/vacuum/vlvinj_s12.1 properties

sr/vacuum/vlvinj_s12.1->Attr_config_file: ""
sr/vacuum/vlvinj_s12.1->Attr_config_prop: #,\ 
                                          "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                          #,\ 
                                          "attr:ValveStat:0:db120:23.1:FCCVLV_INJ_S12_1:Valvola INJ_S12.1 aperta",\ 
                                          "attr:ValveStat:1:db120:23.0:FCOVLV_INJ_S12_1:Valvola INJ_S12.1 chiusa",\ 
                                          attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                          attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                          attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                          "attr:ValveStat:5:db20:71.3:ERR_OPN_VLV_INJ_S12_1:Errore apertura valvola VLV_INJ_S12.1",\ 
                                          "attr:ValveStat:6:db20:71.4:ERR_CLD_VLV_INJ_S12_1:Errore chiusura valvola VLV_INJ_S12.1",\ 
                                          "attr:ValveStat:7:db20:71.5:ERR_CONT_VLV_INJ_S12_1:TODO(MEMCONT OK?)",\ 
                                          #,\ 
                                          "attr:AbiGroup:0:db20:117.0:OKINTCK_VLV_INJ_S12_1:abilitazione apertura VLV_INJ_S12.1",\ 
                                          #,\ 
                                          "attr:StatRF:0:db120:23.1:FCCVLV_INJ_S12_1:Valvola INJ_S12.1 aperta",\ 
                                          "attr:StatRF:1:db120:23.0:FCOVLV_INJ_S12_1:Valvola INJ_S12.1 chiusa",\ 
                                          attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                          attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                          attr:StatRF:4:db20:102.5:0:Local,\ 
                                          "attr:StatRF:5:db20:71.3:ERR_OPN_VLV_INJ_S12_1:Errore apertura valvola VLV_INJ_S12.1",\ 
                                          "attr:StatRF:6:db20:71.4:ERR_CLD_VLV_INJ_S12_1:Errore chiusura valvola VLV_INJ_S12.1",\ 
                                          "attr:StatRF:7:db20:71.5:ERR_CONT_VLV_INJ_S12_1:TODO(MEMCONT OK?)",\ 
                                          #,\ 
                                          cmd:open:Send_cmd:105:66.0,\ 
                                          cmd:close:Send_cmd:105:66.1,\ 
                                          #
sr/vacuum/vlvinj_s12.1->Cutoff_ind: 3
sr/vacuum/vlvinj_s12.1->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvinj_s12.1->polled_attr: valvestat,\ 
                                     1000
sr/vacuum/vlvinj_s12.1->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvinj_s12.1 attribute properties

sr/vacuum/vlvinj_s12.1/AbiGroup->comments: "117.0 - abilitazione apertura VLV_INJ_S12.1"
sr/vacuum/vlvinj_s12.1/AbiGroup->labels: OKINTCK_VLV_INJ_S12_1
sr/vacuum/vlvinj_s12.1/AbiGroup->positions: "sr/interlock/plc_int/db20[936]"
sr/vacuum/vlvinj_s12.1/StatRF->comments: "23.1 - Valvola INJ_S12.1 aperta",\ 
                                         "23.0 - Valvola INJ_S12.1 chiusa",\ 
                                         "0.1 - Alarm",\ 
                                         "101.5 - OPERATION",\ 
                                         "102.5 - Local",\ 
                                         "71.3 - Errore apertura valvola VLV_INJ_S12.1",\ 
                                         "71.4 - Errore chiusura valvola VLV_INJ_S12.1",\ 
                                         "71.5 - TODO(MEMCONT OK?)"
sr/vacuum/vlvinj_s12.1/StatRF->labels: FCCVLV_INJ_S12_1,\ 
                                       FCOVLV_INJ_S12_1,\ 
                                       0,\ 
                                       CUTOFF_SECT6_DISABLE,\ 
                                       0,\ 
                                       ERR_OPN_VLV_INJ_S12_1,\ 
                                       ERR_CLD_VLV_INJ_S12_1,\ 
                                       ERR_CONT_VLV_INJ_S12_1
sr/vacuum/vlvinj_s12.1/StatRF->positions: "sr/interlock/plc_int/db120[185]",\ 
                                          "sr/interlock/plc_int/db120[184]",\ 
                                          "sr/interlock/plc_int/db20[1]",\ 
                                          "sr/interlock/plc_int/db20[813]",\ 
                                          "sr/interlock/plc_int/db20[821]",\ 
                                          "sr/interlock/plc_int/db20[571]",\ 
                                          "sr/interlock/plc_int/db20[572]",\ 
                                          "sr/interlock/plc_int/db20[573]"
sr/vacuum/vlvinj_s12.1/ValveStat->comments: "23.1 - Valvola INJ_S12.1 aperta",\ 
                                            "23.0 - Valvola INJ_S12.1 chiusa",\ 
                                            "0.0 - spare",\ 
                                            "101.5 - OPERATION",\ 
                                            "0.0 - spare",\ 
                                            "71.3 - Errore apertura valvola VLV_INJ_S12.1",\ 
                                            "71.4 - Errore chiusura valvola VLV_INJ_S12.1",\ 
                                            "71.5 - TODO(MEMCONT OK?)"
sr/vacuum/vlvinj_s12.1/ValveStat->labels: FCCVLV_INJ_S12_1,\ 
                                          FCOVLV_INJ_S12_1,\ 
                                          spare,\ 
                                          CUTOFF_SECT6_DISABLE,\ 
                                          spare,\ 
                                          ERR_OPN_VLV_INJ_S12_1,\ 
                                          ERR_CLD_VLV_INJ_S12_1,\ 
                                          ERR_CONT_VLV_INJ_S12_1
sr/vacuum/vlvinj_s12.1/ValveStat->positions: "sr/interlock/plc_int/db120[185]",\ 
                                             "sr/interlock/plc_int/db120[184]",\ 
                                             "sr/interlock/plc_int/db20[0]",\ 
                                             "sr/interlock/plc_int/db20[813]",\ 
                                             "sr/interlock/plc_int/db20[0]",\ 
                                             "sr/interlock/plc_int/db20[571]",\ 
                                             "sr/interlock/plc_int/db20[572]",\ 
                                             "sr/interlock/plc_int/db20[573]"

# --- sr/vacuum/vlvinj_s12.2 properties

sr/vacuum/vlvinj_s12.2->Attr_config_file: ""
sr/vacuum/vlvinj_s12.2->Attr_config_prop: #,\ 
                                          "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                          #,\ 
                                          "attr:ValveStat:0:db120:23.5:FCCVLV_INJ_S12_2:Valvola INJ_S12.2 aperta",\ 
                                          "attr:ValveStat:1:db120:23.4:FCOVLV_INJ_S12_2:Valvola INJ_S12.2 chiusa",\ 
                                          attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                          attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                          attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                          "attr:ValveStat:5:db20:71.6:ERR_OPN_VLV_INJ_S12_2:Errore apertura valvola VLV_INJ_S12.2",\ 
                                          "attr:ValveStat:6:db20:71.7:ERR_CLD_VLV_INJ_S12_2:Errore chiusura valvola VLV_INJ_S12.2",\ 
                                          "attr:ValveStat:7:db20:72.0:ERR_CONT_VLV_INJ_S12_2:TODO(MEMCONT OK?)",\ 
                                          #,\ 
                                          "attr:AbiGroup:0:db20:117.1:OKINTCK_VLV_INJ_S12_2:abilitazione apertura VLV_INJ_S12.2",\ 
                                          #,\ 
                                          "attr:StatRF:0:db120:23.5:FCCVLV_INJ_S12_2:Valvola INJ_S12.2 aperta",\ 
                                          "attr:StatRF:1:db120:23.4:FCOVLV_INJ_S12_2:Valvola INJ_S12.2 chiusa",\ 
                                          attr:StatRF:2:db20:0.1:0:Alarm,\ 
                                          attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                          attr:StatRF:4:db20:102.5:0:Local,\ 
                                          "attr:StatRF:5:db20:71.6:ERR_OPN_VLV_INJ_S12_2:Errore apertura valvola VLV_INJ_S12.2",\ 
                                          "attr:StatRF:6:db20:71.7:ERR_CLD_VLV_INJ_S12_2:Errore chiusura valvola VLV_INJ_S12.2",\ 
                                          "attr:StatRF:7:db20:72.0:ERR_CONT_VLV_INJ_S12_2:TODO(MEMCONT OK?)",\ 
                                          #,\ 
                                          cmd:open:Send_cmd:105:66.2,\ 
                                          cmd:close:Send_cmd:105:66.3,\ 
                                          #
sr/vacuum/vlvinj_s12.2->Cutoff_ind: 3
sr/vacuum/vlvinj_s12.2->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvinj_s12.2->polled_attr: valvestat,\ 
                                     1000
sr/vacuum/vlvinj_s12.2->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvinj_s12.2 attribute properties

sr/vacuum/vlvinj_s12.2/AbiGroup->comments: "117.1 - abilitazione apertura VLV_INJ_S12.2"
sr/vacuum/vlvinj_s12.2/AbiGroup->labels: OKINTCK_VLV_INJ_S12_2
sr/vacuum/vlvinj_s12.2/AbiGroup->positions: "sr/interlock/plc_int/db20[937]"
sr/vacuum/vlvinj_s12.2/StatRF->comments: "23.5 - Valvola INJ_S12.2 aperta",\ 
                                         "23.4 - Valvola INJ_S12.2 chiusa",\ 
                                         "0.1 - Alarm",\ 
                                         "101.5 - OPERATION",\ 
                                         "102.5 - Local",\ 
                                         "71.6 - Errore apertura valvola VLV_INJ_S12.2",\ 
                                         "71.7 - Errore chiusura valvola VLV_INJ_S12.2",\ 
                                         "72.0 - TODO(MEMCONT OK?)"
sr/vacuum/vlvinj_s12.2/StatRF->labels: FCCVLV_INJ_S12_2,\ 
                                       FCOVLV_INJ_S12_2,\ 
                                       0,\ 
                                       CUTOFF_SECT6_DISABLE,\ 
                                       0,\ 
                                       ERR_OPN_VLV_INJ_S12_2,\ 
                                       ERR_CLD_VLV_INJ_S12_2,\ 
                                       ERR_CONT_VLV_INJ_S12_2
sr/vacuum/vlvinj_s12.2/StatRF->positions: "sr/interlock/plc_int/db120[189]",\ 
                                          "sr/interlock/plc_int/db120[188]",\ 
                                          "sr/interlock/plc_int/db20[1]",\ 
                                          "sr/interlock/plc_int/db20[813]",\ 
                                          "sr/interlock/plc_int/db20[821]",\ 
                                          "sr/interlock/plc_int/db20[574]",\ 
                                          "sr/interlock/plc_int/db20[575]",\ 
                                          "sr/interlock/plc_int/db20[576]"
sr/vacuum/vlvinj_s12.2/ValveStat->comments: "23.5 - Valvola INJ_S12.2 aperta",\ 
                                            "23.4 - Valvola INJ_S12.2 chiusa",\ 
                                            "0.0 - spare",\ 
                                            "101.5 - OPERATION",\ 
                                            "0.0 - spare",\ 
                                            "71.6 - Errore apertura valvola VLV_INJ_S12.2",\ 
                                            "71.7 - Errore chiusura valvola VLV_INJ_S12.2",\ 
                                            "72.0 - TODO(MEMCONT OK?)"
sr/vacuum/vlvinj_s12.2/ValveStat->labels: FCCVLV_INJ_S12_2,\ 
                                          FCOVLV_INJ_S12_2,\ 
                                          spare,\ 
                                          CUTOFF_SECT6_DISABLE,\ 
                                          spare,\ 
                                          ERR_OPN_VLV_INJ_S12_2,\ 
                                          ERR_CLD_VLV_INJ_S12_2,\ 
                                          ERR_CONT_VLV_INJ_S12_2
sr/vacuum/vlvinj_s12.2/ValveStat->positions: "sr/interlock/plc_int/db120[189]",\ 
                                             "sr/interlock/plc_int/db120[188]",\ 
                                             "sr/interlock/plc_int/db20[0]",\ 
                                             "sr/interlock/plc_int/db20[813]",\ 
                                             "sr/interlock/plc_int/db20[0]",\ 
                                             "sr/interlock/plc_int/db20[574]",\ 
                                             "sr/interlock/plc_int/db20[575]",\ 
                                             "sr/interlock/plc_int/db20[576]"

# --- sr/vacuum/vlvsct_s1 properties

sr/vacuum/vlvsct_s1->Attr_config_file: ""
sr/vacuum/vlvsct_s1->Attr_config_prop: #,\ 
                                       "#attr:Plc_status:0:state:0:plc_state:check if low level server state = ON",\ 
                                       #,\ 
                                       "attr:ValveStat:0:db120:21.5:FCCVLV_SCT_S1:Valvola SCT_S1 aperta",\ 
                                       "attr:ValveStat:1:db120:21.4:FCOVLV_SCT_S1:Valvola SCT_S1 chiusa",\ 
                                       attr:ValveStat:2:db20:0.0:spare:spare,\ 
                                       attr:ValveStat:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                       attr:ValveStat:4:db20:0.0:spare:spare,\ 
                                       "attr:ValveStat:5:db20:70.2:ERR_OPN_VLV_SCT_S1:Errore apertura valvola VLV_SCT_S1",\ 
                                       "attr:ValveStat:6:db20:70.3:ERR_CLD_VLV_SCT_S1:Errore chiusura valvola VLV_SCT_S1",\ 
                                       "attr:ValveStat:7:db20:70.4:ERR_CONT_VLV_SCT_S1:TODO(MEMCONT OK?)",\ 
                                       #,\ 
                                       "attr:AbiGroup:0:db20:110.4:OKINTCK_VLV_SCT_S1:abilitazione apertura VLV_SCT_S1",\ 
                                       #,\ 
                                       "attr:StatRF:0:db120:21.5:FCCVLV_SCT_S1:Valvola SCT_S1 aperta",\ 
                                       "attr:StatRF:1:db120:21.4:FCOVLV_SCT_S1:Valvola SCT_S1 chiusa",\ 
                                       attr:StatRF:2:db20:0.0:0:Alarm,\ 
                                       attr:StatRF:3:db20:101.5:CUTOFF_SECT6_DISABLE:OPERATION,\ 
                                       attr:StatRF:4:db20:102.5:0:Local,\ 
                                       "attr:StatRF:5:db20:70.2:ERR_OPN_VLV_SCT_S1:Errore apertura valvola VLV_SCT_S1",\ 
                                       "attr:StatRF:6:db20:70.3:ERR_CLD_VLV_SCT_S1:Errore chiusura valvola VLV_SCT_S1",\ 
                                       "attr:StatRF:7:db20:70.4:ERR_CONT_VLV_SCT_S1:TODO(MEMCONT OK?)",\ 
                                       #,\ 
                                       cmd:open:Send_cmd:105:53.0,\ 
                                       cmd:close:Send_cmd:105:53.1,\ 
                                       #
sr/vacuum/vlvsct_s1->Cutoff_ind: 3
sr/vacuum/vlvsct_s1->Low_level_srv: "sr/interlock/plc_int"
sr/vacuum/vlvsct_s1->polled_attr: valvestat,\ 
                                  1000
sr/vacuum/vlvsct_s1->__SubDevices: "sr/interlock/plc_int"

# --- sr/vacuum/vlvsct_s1 attribute properties

sr/vacuum/vlvsct_s1/AbiGroup->comments: "110.4 - abilitazione apertura VLV_SCT_S1"
sr/vacuum/vlvsct_s1/AbiGroup->labels: OKINTCK_VLV_SCT_S1
sr/vacuum/vlvsct_s1/AbiGroup->positions: "sr/interlock/plc_int/db20[884]"
sr/vacuum/vlvsct_s1/StatRF->comments: "21.5 - Valvola SCT_S1 aperta",\ 
                                      "21.4 - Valvola SCT_S1 chiusa",\ 
                                      "0.0 - Alarm",\ 
                                      "101.5 - OPERATION",\ 
                                      "102.5 - Local",\ 
                                      "70.2 - Errore apertura valvola VLV_SCT_S1",\ 
                                      "70.3 - Errore chiusura valvola VLV_SCT_S1",\ 
                                      "70.4 - TODO(MEMCONT OK?)"
sr/vacuum/vlvsct_s1/StatRF->labels: FCCVLV_SCT_S1,\ 
                                    FCOVLV_SCT_S1,\ 
                                    0,\ 
                                    CUTOFF_SECT6_DISABLE,\ 
                                    0,\ 
                                    ERR_OPN_VLV_SCT_S1,\ 
                                    ERR_CLD_VLV_SCT_S1,\ 
                                    ERR_CONT_VLV_SCT_S1
sr/vacuum/vlvsct_s1/StatRF->positions: "sr/interlock/plc_int/db120[173]",\ 
                                       "sr/interlock/plc_int/db120[172]",\ 
                                       "sr/interlock/plc_int/db20[0]",\ 
                                       "sr/interlock/plc_int/db20[813]",\ 
                                       "sr/interlock/plc_int/db20[821]",\ 
                                       "sr/interlock/plc_int/db20[562]",\ 
                                       "sr/interlock/plc_int/db20[563]",\ 
                                       "sr/interlock/plc_int/db20[564]"
sr/vacuum/vlvsct_s1/ValveStat->comments: "21.5 - Valvola SCT_S1 aperta",\ 
                                         "21.4 - Valvola SCT_S1 chiusa",\ 
                                         "0.0 - spare",\ 
                                         "101.5 - OPERATION",\ 
                                         "0.0 - spare",\ 
                                         "70.2 - Errore apertura valvola VLV_SCT_S1",\ 
                                         "70.3 - Errore chiusura valvola VLV_SCT_S1",\ 
                                         "70.4 - TODO(MEMCONT OK?)"
sr/vacuum/vlvsct_s1/ValveStat->labels: FCCVLV_SCT_S1,\ 
                                       FCOVLV_SCT_S1,\ 
                                       spare,\ 
                                       CUTOFF_SECT6_DISABLE,\ 
                                       spare,\ 
                                       ERR_OPN_VLV_SCT_S1,\ 
                                       ERR_CLD_VLV_SCT_S1,\ 
                                       ERR_CONT_VLV_SCT_S1
sr/vacuum/vlvsct_s1/ValveStat->positions: "sr/interlock/plc_int/db120[173]",\ 
                                          "sr/interlock/plc_int/db120[172]",\ 
                                          "sr/interlock/plc_int/db20[0]",\ 
                                          "sr/interlock/plc_int/db20[813]",\ 
                                          "sr/interlock/plc_int/db20[0]",\ 
                                          "sr/interlock/plc_int/db20[562]",\ 
                                          "sr/interlock/plc_int/db20[563]",\ 
                                          "sr/interlock/plc_int/db20[564]"

#---------------------------------------------------------
# CLASS AccessConf properties
#---------------------------------------------------------

CLASS/AccessConf->cvs_location: "/home/cvsadm/cvsroot/fermi/servers/accessconf/src/"
CLASS/AccessConf->cvs_tag: release_12
CLASS/AccessConf->Description: ""
CLASS/AccessConf->doc_url: "http://www.esrf.eu/computing/cs/tango/tango_doc/ds_doc/"
CLASS/AccessConf->InheritedFrom: Device_Impl
CLASS/AccessConf->ProjectTitle: "Storage Ring Access"

# CLASS AccessConf attribute properties



# --- dserver/access-conf-srv/vlv1 properties

dserver/access-conf-srv/vlv1->polling_threads_pool_conf: "sr/vacuum/vlvbe_s1,sr/vacuum/vlvfe_s1.1m,sr/vacuum/vlvfe_s11.2,sr/vacuum/vlvfe_s12.2,sr/vacuum/vlvid_s1.1,sr/vacuum/vlvinj_s12.1,sr/vacuum/vlvinj_s12.2,sr/vacuum/vlvsct_s1"
dserver/access-conf-srv/vlv1->__SubDevices: "dserver/plcint-e-srv/sr"
